body {
  background: #FAFAFA;
  color: #333;
  padding: 20px;
  font-family: "Open Sans",sans-serif;
}

label {
  cursor: pointer;
  display: block;
  
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
}
.lstttl{

}

#list0 .lstttl{
  background: #29394A;
  position: sticky;
  top: 55px;
  z-index: 150;
}

#list1 .lstttl{
  background: #927FA3;
  border: 1px solid #856f99;
}

#list2 .lstttl{
  background: #912F56;
  border: 1px solid #842248;
}

#list3 .lstttl{
  background: #7FBEEB;
  border: 1px solid #589dce;
}

.lstttl {
  
  border-radius: 3px 3px 0 0;
  
  color: #FFF;
  font-size: 14px;
}

.provdp{
  border: 2px solid #283847;
  border-radius: 50%;
  padding: 10px;
  width: 20px;
  height: 20px;
  font-size: 20px;
  text-align: center;
  float: left;
}

.lstrow {
  font-size: 14px;
}

.btnsend {
  border-radius: 3px;
  padding: 5px 12px;
  color: #FFF; 
  cursor: pointer;
  outline: 0;
  transition: background .3s;
}

.btnsave{
  background: #355834;
  border: 1px solid #1e3d1d;
  border-radius: 3px;
  padding: 5px 12px;
  color: #FFF; 
  cursor: pointer;
  outline: 0;
}

#list0 .btnsend {
  background: #344353;
  border: 1px solid #283847;
}

#list0 .btnsend:hover {
  background: #3f4c5b;
}

#list1 .btnsend {
  background: #927FA3;
  border: 1px solid #856f99;
}

#list1 .btnsend:hover {
  background: #9d8cad;
}

.editable:hover {
  cursor: pointer;
  background: url('https://img.icons8.com/material-sharp/16/344353/edit.png') no-repeat 100%;
}

.edtfld {
  padding: 5px 3px;
  width: 100%;
  outline: 0;
}

.lstacred {
  position: fixed;
  border: 1px solid #CCC;
  border-radius: 0 0 3px 3px;
  background: #FFF;
  border-top: 0;
  padding: 10px;
  z-index: 1;
  width: 100%;
  max-width: 350px;
  margin-top: 5px;
  left: 50%;
  top:50%;
  transform:translate(-50%,-50%);
  z-index: 200;
}

.lstacred div {
  padding: 3px 0;
}

.modal-open{
  overflow: hidden;
}

#fade {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.6);
  z-index: 190;
}

/* tabs */

div#tabs {
  position: sticky;
  clear: both;
  z-index: 100;
  top: 5px;
}

.tab {
  float: left;
  padding: 10px 20px;
  color: #FFF;
  opacity: .8;
  cursor: pointer;
  transition: opacity .3s;
}

.tab:hover {
  opacity: 1;
}

.tab.active {
  opacity: 1;
  cursor: default;
}

#tab0 {
  background: #344253;
}

#tab1 {
  background: #927FA3;
}

#tab2 {
  background: #912F56;
}

#tab3 {
  background: #7FBEEB;
}

#addbtns {
  position: absolute;
  top: 20px;
  right: 30px;
}

.addnew {
  background: #d3efd2 !important;
}

/* DIV TABLE */ 
.divTable{
  width: 100%;
  display: table;
  border-collapse: collapse;
  table-layout: fixed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  
  
  background: #FFF;
  border-radius: 3px;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  margin: 25px auto 0;
}

.headRow { 
  display:flex;
  font-weight: bold;
}

.divRow{
  display:flex;
  vertical-align: middle;
	text-align:left;
	border-bottom: 1px solid #DDD;
	transition: background .3s;
}

.divRow:hover {
 background: #F6F6F6; 
}

.divCell{
	padding: 15px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}
.nombreEvento,
.divRow .divCell:nth-child(3),
.divRow .divCell:nth-child(4),
.nombreCliente{
  flex:2 0 0;
  max-width: 450px;

}

#tabla-acreditaciones{
  max-width: 650px;
  width: 100%;
  margin:0 auto;
}
#tabla-acreditaciones .row{
  display: flex;
  justify-content: space-evenly;
  padding:10px 8px;

}
#tabla-acreditaciones .row > div{
  width: calc(100% / 3);
}
#tabla-acreditaciones .row > div:last-child{
  text-align: right;
}
#tabla-acreditaciones .row > div:nth-child(2){
  text-align: center;
}
#tabla-acreditaciones .row:not(#headres-tabla){
  color:#fff;
}
#tabla-acreditaciones .row:not(#headres-tabla):nth-child(odd){
  background: rgba(255,0,175,0.7);
}
#tabla-acreditaciones .row:not(#headres-tabla):nth-child(even){
  background: rgba(18,17,30,0.7);
}
@media(max-width:767px){
  body{
    padding:10px;
  }
  #tabla-acreditaciones .row{
    font-size: 0.9em;
  }
  #tabla-acreditaciones .row .col span{
    display: none;
  }
  #tabla-acreditaciones .row > div:first-child{
    width: 188px;
  } 
}























